src: |
  SELECT ascii(t_modes_sortie.code::text) AS mode_sortie_id,
      t_modes_sortie.code AS mode_sortie_code,
          CASE
              WHEN t_modes_sortie.code <> ''::bpchar THEN t_modes_sortie.texte
              ELSE 'Non saisi'::text
          END AS mode_sortie_texte
     FROM base.t_modes_sortie
    ORDER BY t_modes_sortie.code;